/*--
	Theme Name: theme51349
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
div.row:nth-child(3) > div:nth-child(1) > section:nth-child(1) > div:nth-child(1) > h5:nth-child(1) {
    background: #78ace8 !important;
}
.page-id-2561 .banner-wrap.color_2 h5 {
    background: #e52b63 !important;
}
.page-id-2561 .color_3 > h5:nth-child(1) {
    background: #776562 !important;
}
.page-id-2561 .color_4 > h5:nth-child(1) {
    background: #ac66ba !important;
}
.page-id-2561 .color_5 > h5:nth-child(1) {
    background: #528e0e !important;
}
.page-id-2561 .color_6 > h5:nth-child(1) {
    background: #ef2d74 !important;
}
@media (min-width:1200px){
.nav__primary .sf-menu > li {
width: 86px !important;
}}

.sf-menu > li > a {
font-size: 12px !important;
}

.page-id-2561 .banner-wrap.banner-home {
    min-height: 395px;
}

.page-id-2561 .banner-wrap.banner-home {
width: 90% !important; } 


.home .banner-wrap, .banner-wrap h5 {
  background: #5dcccc none repeat scroll 0 0!important;
}
.home .banner-wrap.color_2, .banner-wrap.color_2 h5 {
  background: #0e7ff7 none repeat scroll 0 0!important;
}
.home .banner-wrap.color_3, .banner-wrap.color_3 h5 {
  background: #ed9d09 none repeat scroll 0 0!important;
}
.home .banner-wrap.color_4, .banner-wrap.color_4 h5 {
  background:#e5496b none repeat scroll 0 0!important;
}

.home .banner-wrap {
    height: 395px!important;
}

.banner-wrap p {
font-weight: 600!important;

.single-portfolio div.entry-content.span5 div div div div span {
font-size: 30px;}

pre {
white-space: nowrap !important;
}

.span5 pre {
letter-spacing: -1px !important;
}

 
.logo_tagline {
display: none !important;
}




